$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -3500000.0
    - - -1300000.0
      - -3500000.0
    - - -1300000.0
      - -3600000.0
    - - -1200000.0
      - -3600000.0
    - - -1200000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 5bdd5f9d-d31e-4317-aee5-a7f759b5d5e8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 9885627f-afde-45b4-9d31-c2fa601b7a64
  - 5759545a-4be5-4a23-a0ca-3c9b7c7625ad
  - 4b387985-fdc4-48de-bb1a-196b3e3ce241
  - 7fcef0a6-2463-45fc-b3c0-fa84ec1bd1ee
  - 7dd36a24-1c6c-425f-8b2d-ac8909b9df02
  - 9677428d-0cec-42d7-be1a-9e295b5f11e2
  - 46bb309d-20ff-4c01-859b-f3d39385e17c
  - 98c44d46-71dc-4d99-992e-587fb226c298
  - f9749529-bb31-4fae-a17d-9b7e40472abf
  - 0199ffd8-0dd3-41a5-8593-bb2fb368b765
  - b34d1354-50e9-4109-b34b-f8ddc33f5f93
  - 0a0a33f0-579f-4731-81f9-845f03a3ee06
  - 303093b4-be5b-482e-81fe-53a3c6821b0b
  - 1d23c047-8949-49f7-a2c5-a19693be82f8
  - e97a0d44-cc25-4f57-9767-af954bc6ac97
  - d6970b3f-0ae8-4c31-860d-a39eef07f91d
  - ab0a7ea1-14c4-4840-a60f-eed3170e07c3
  - 35c7fe81-9a93-4460-ba0a-411197400d09
  - b27bfc22-e5b8-4e9e-aa08-49ba637e3442
  - 2ccea3fc-a822-4736-9d63-2e6b1a4fe1d7
  - 335eb9ec-f911-4d83-b8b8-090a6df15abf
  - 442e24f9-ed72-46f8-8a37-baf83a6a4617
  - 2f7505b2-20a4-4a67-90d3-4162b9cbfc20
  - 64433de2-2d6c-48e3-8894-20eeb219d114
  - 36fb49f7-f6df-4241-b1f4-5319caaced02
  - 52b4d3c5-f9b0-49ea-acde-7e8bd18a19b3
  - 327de05e-ec7d-479c-928d-f139198d661d
  - b63afa45-05bd-439a-9e03-7a377dc04670
  - 215c70fb-c31e-4ca9-a704-9ccbb8f7ccfe
  - 5897ee71-029a-4027-8b17-3b3bd7fcae15
  - 31947d46-9e69-493b-93ac-fa1a248fe505
  - ab188884-b968-4b91-bff7-cd05dd00bfdc
  - 38b7c95d-7df5-463f-aa34-2982d957f971
  - 98529f9a-8d10-4b29-b24d-262fe3dfd554
  - d15e3db8-7d14-4018-b3a2-2cf99a776ae0
  - bdf76b6a-b5b3-4b99-887b-0dcc9a710de1
  - 88ada1d5-7330-419f-a113-778dfc07804d
  - b6e8cfa5-e670-43ca-9442-aac6ae709b14
  - 29d55513-6d55-4911-b6e3-37c293761b57
  - 58507409-d8a0-4c62-a463-2bad347f0dc7
  - d933ff3d-b6aa-4cfb-a96f-c64995352d73
  - 1e5c6d0f-d838-4c4b-b431-eb63a5a5c33c
  ls5_nbart_geomedian_annual:
  - 931e27a6-0e16-4475-8ce5-a417be569b8c
  ls5_nbart_tmad_annual:
  - ab7eada8-fc75-4ac1-bb4e-263b18e4b38d
  wofs_albers:
  - 835a4b31-235b-4551-914a-f79967e142df
  - 4748964e-15c7-4bf5-b461-368f944602ee
  - 07fc5a20-01a7-4def-bb51-747e346df70c
  - c20add58-b1fa-4a02-95ae-f9c7fa5f43ee
  - 94c21547-f9e5-45d3-b273-332fc6238c7c
  - b512ba79-8459-4506-97d0-5e14b7075107
  - c1f80dd2-5816-4e4a-8a29-28880a7538d6
  - fe38787f-a2bf-42cf-9b58-d1316414ec10
  - 293203fc-73e0-4c8f-9e7e-652466f7fb66
  - ffbb8009-32de-41f9-a1f7-cd1c903beb89
  - 3cf5bf41-2abb-4f9b-918a-61c27898f445
  - ce5a82d6-01dc-49f0-b2b1-65ef84bab590
  - bff8c72c-cb17-40d0-a3ae-7870286488c0
  - cda9e74f-69a8-4e01-8f0c-3030224c0527
  - 1881b68b-f22b-4c99-8714-146487779494
  - da8495b1-b197-4919-b944-b5b0f9470d2e
  - 669ccedb-d116-4392-a79f-ffbc27ed5017
  - 22434cb0-a503-4689-8df6-15b3fd67bea6
  - 6e08014a-01e4-497b-a2c6-f6ba2be30ebd
  - 838881fc-6003-4aea-aaf7-4989f25ad2a9
  - d436a639-064e-4612-9284-6dced9487301
  - 9ece09fc-154f-4ca1-9d09-13d5b2a6e11a
  - 9b221902-acf7-47b0-b971-4b2631a5c004
  - 108dfcb8-e652-4f9d-a0c4-01786f4e1fe0
  - b0e258dd-e836-4d78-b935-dfd347decc78
  - 20de3314-cdc0-4a75-8b8d-e06edb98c9ab
  - b062e9bd-7f02-468e-9043-f46ff0dacddc
  - 136623a0-bca6-44a6-974f-e2e1687e8330
  - fa883baf-1753-480c-9c82-fa8aaa6ea16e
  - 69e6ab28-98de-4bd4-96c3-bf0caa875c3b
  - 69d82785-933c-4e97-8c15-ec4d9b67cbb2
  - 3a0ad80f-19c2-4cc0-9202-8c3592474263
  - f63feafd-b27d-474c-a4ec-d5519960f69d
  - 013829af-52c4-44f6-b57f-6154437e7211
  - 8342abc2-c056-42a9-b058-94cd57510b5f
  - 8817691d-2d87-41d9-ae29-e09cd7aa3ef0
  - 0b1ad698-6c31-400f-8848-53a70f3b4acc
  - 14f2507d-3020-45d1-aec8-74991262e8e8
  - d82f98a6-92be-471d-9246-1c5cbe9fb3a5
  - e7967a0a-1ffa-4a15-92d6-6924cf5130ad
  wofs_annual_summary:
  - 525e8261-aba3-4b5f-b5e4-3407e7d89986
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-36_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:27:55.292328Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
